RubyGems Navigation menu

spree_core 0.70.1

Required dependency for Spree

Gemfile
          gem 'spree_core', '~> 0.70.1'
  
  
  
  
  
  
  

install
          gem install spree_core -v 0.70.1
  
  
  
  
  
  
  

Total downloads 265,306

For this version 4,451

Show all versions (115 total)

Required Ruby Version: None

Links: